cURL
curl --request GET \ --url https://{defaultHost}/v1/webhook_endpoints \ --header 'Authorization: Bearer <token>'
{ "object": "list", "pagination": { "count": 1, "limit": 20, "page": 1, "url": "/v1/webhook_endpoints" }, "data": [ { "id": "21f13f18-dbb0-48a7-9ba4-faeb3f78c752", "object": "webhook_endpoint", "automation_service": null, "description": null, "enabled": true, "erroring_grace_period_ends_at": null, "erroring_grace_period_started_at": null, "webhook_events": [], "signing_secret": "ELHcbaAPRBHQpUcuDq2G5Tgs", "url": "http://prosacco-thiel.test/carroll", "created_at": 1770234910, "updated_at": 1770234910 } ] }
Returns a list of your webhook endpoints.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
A limit on the number of items to be returned, between 1 and 100.
The page of items you want returned.
Success
A string describing the object type returned.
Show child attributes
An array of objects.
Was this page helpful?